<section id="module-blogs">
	<header>
		<h1>
			<a href="${relative_url(SyndicationUrlBuilder::rss('blogs', ID_CAT))}" title="${LangLoader::get_message('syndication', 'common')}"><i class="fa fa-syndication"></i></a>
			# IF C_PENDING #{@blogs.pending_blogs}# ELSE #{@blogs}# IF NOT C_ROOT_CATEGORY # - {CATEGORY_NAME}# ENDIF ## ENDIF # # IF C_CATEGORY ## IF IS_ADMIN #<a href="{U_EDIT_CATEGORY}" title="${LangLoader::get_message('edit', 'common')}"><i class="fa fa-edit smaller"></i></a># ENDIF ## ENDIF #
		</h1>
		# IF C_CATEGORY_DESCRIPTION #
			<div class="cat-description">
				{CATEGORY_DESCRIPTION}
			</div>
		# ENDIF #
	</header>
	
	# IF C_SUB_CATEGORIES #
	<div class="subcat-container">
		# START sub_categories_list #
		<div class="subcat-element" style="width:{CATS_COLUMNS_WIDTH}%;">
			<div class="subcat-content">
				# IF C_DISPLAY_CATS_ICON #
				# IF sub_categories_list.C_CATEGORY_IMAGE #<a itemprop="about" href="{sub_categories_list.U_CATEGORY}"><img itemprop="thumbnailUrl" src="{sub_categories_list.CATEGORY_IMAGE}" alt="{sub_categories_list.CATEGORY_NAME}" /></a># ENDIF #
				<br />
				# ENDIF #
				<a itemprop="about" href="{sub_categories_list.U_CATEGORY}">{sub_categories_list.CATEGORY_NAME}</a>
				<br />
				<span class="small">{sub_categories_list.BLOGS_NUMBER} # IF sub_categories_list.C_MORE_THAN_ONE_BLOG #${TextHelper::lowercase_first(LangLoader::get_message('blogs', 'common', 'blogs'))}# ELSE #${TextHelper::lowercase_first(LangLoader::get_message('blog', 'common', 'blogs'))}# ENDIF #</span>
			</div>
		</div>
		# END sub_categories_list #
		<div class="spacer"></div>
	</div>
	# IF C_SUBCATEGORIES_PAGINATION #<span class="center"># INCLUDE SUBCATEGORIES_PAGINATION #</span># ENDIF #
	# ENDIF #
	
	# IF C_NO_BLOG_AVAILABLE #
		# IF NOT C_HIDE_NO_ITEM_MESSAGE #
		<div class="center">
			${LangLoader::get_message('no_item_now', 'common')}
		</div>
		# ENDIF #
	# ELSE #
		# IF C_BLOGS_FILTERS #
			# INCLUDE FORM #
		# ENDIF #
		<div class="spacer"></div>
			# START blogs #
				<article id="blog-blogs-{blogs.ID}" class="blog-blogs blog-several# IF C_MOSAIC # small-block# ENDIF ## IF C_ONE_BLOG_AVAILABLE # one-blog# ENDIF ## IF C_TWO_BLOGS_AVAILABLE # two-blogs# ENDIF #" itemscope="itemscope" itemtype="http://schema.org/CreativeWork">
					<header>
						<h2>
							<a itemprop="url" href="{blogs.U_BLOG}"><span itemprop="name">{blogs.TITLE}</span></a>
							<span class="actions">
								# IF blogs.C_EDIT #
									<a href="{blogs.U_EDIT_BLOG}" title="${LangLoader::get_message('edit', 'common')}"><i class="fa fa-edit"></i></a>
								# ENDIF #
								# IF blogs.C_DELETE #
									<a href="{blogs.U_DELETE_BLOG}" title="${LangLoader::get_message('delete', 'common')}" data-confirmation="delete-element"><i class="fa fa-delete"></i></a>
								# ENDIF #
							</span>
						</h2>
						
						<div class="more">
							# IF blogs.C_AUTHOR_DISPLAYED #
								${LangLoader::get_message('by', 'common')}
								# IF blogs.C_AUTHOR_EXIST #<a itemprop="author" href="{blogs.U_AUTHOR}" class="{blogs.USER_LEVEL_CLASS}" # IF C_USER_GROUP_COLOR # style="color:{blogs.USER_GROUP_COLOR}"# ENDIF #>{blogs.PSEUDO}</a># ELSE #{blogs.PSEUDO}# ENDIF #,
								${TextHelper::lowercase_first(LangLoader::get_message('the', 'common'))} 
							# ELSE #
								${LangLoader::get_message('the', 'common')} 
							# ENDIF # 
							<time datetime="# IF NOT blogs.C_DIFFERED #{blogs.DATE_ISO8601}# ELSE #{blogs.PUBLISHING_START_DATE_ISO8601}# ENDIF #" itemprop="datePublished"># IF NOT blogs.C_DIFFERED #{blogs.DATE}# ELSE #{blogs.PUBLISHING_START_DATE}# ENDIF #</time>
							${TextHelper::lowercase_first(LangLoader::get_message('in', 'common'))} <a itemprop="about" href="{blogs.U_CATEGORY}">{blogs.CATEGORY_NAME}</a>
						</div>
						
						<meta itemprop="url" content="{blogs.U_BLOG}">
						<meta itemprop="description" content="${escape(blogs.DESCRIPTION)}"/>
						<meta itemprop="discussionUrl" content="{blogs.U_COMMENTS}">
						<meta itemprop="interactionCount" content="{blogs.NUMBER_COMMENTS} UserComments">
						
					</header>

					<div class="content">
						# IF blogs.C_HAS_PICTURE #<img itemprop="thumbnailUrl" src="{blogs.PICTURE}" alt="{blogs.TITLE}" /># ENDIF #
						<div itemprop="text">{blogs.DESCRIPTION}# IF blogs.C_READ_MORE #... <a href="{blogs.U_BLOG}" class="read-more">[${LangLoader::get_message('read-more', 'common')}]</a># ENDIF #</div>
					</div>

					# IF blogs.C_SOURCES #
					<div class="spacer"></div>
					<aside>
					<div id="blogs-sources-container">
						<span>${LangLoader::get_message('form.sources', 'common')}</span> :
						# START blogs.sources #
						<a itemprop="isBasedOnUrl" href="{blogs.sources.URL}" class="small">{blogs.sources.NAME}</a># IF blogs.sources.C_SEPARATOR #, # ENDIF #
						# END blogs.sources #
					</div>
					</aside>
					# ENDIF #
					
					<footer></footer>
				</article>
			# END blogs #
	# ENDIF #
		<div class="spacer"></div>
	<footer># IF C_PAGINATION # # INCLUDE PAGINATION # # ENDIF #</footer>
</section>
